.woocommerce .woocommerce-error{
    max-width: 1440px;
    margin: 0 auto;
    background-color: #fff;
}

.notification-popup{
    display: none;
}

.notification-popup .title-h2{
    margin-bottom: 40px;
}

.notification-popup .title-notice{
    margin-bottom: 58px;
    text-align: center;
}

.notification-popup .input-field{
    margin-bottom: 32px;
}

.btn-disabled{
    border: 1px solid #8D8D8D;
    color: #8D8D8D;
    pointer-events: none;
}

.btn-disabled:hover{
    border: 1px solid #8D8D8D;
    color: #8D8D8D;
    background-color: transparent;
}

.login-button{
    width: 42px;
    height: 42px;
    border-radius: 50%;
    display: inline-block;
  }

  .login-button i.fa-facebook{
    background: transparent!important;
    background-image: url(../img/icons/facebook.svg)!important;
  }

  .login-button i.fa-google{
    background: transparent!important;
    background-image: url(../img/icons/google.svg)!important;
  }

  .login-button i {
    color: transparent;
    width: 42px!important;
    height: 42px!important;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    padding: 0!important;
    margin: 0!important;
    margin-left: 0!important;
    margin-right: 0!important;
    margin-bottom: 0!important;
    margin-top: 0!important;
  }

  .login-button i:before{
    display: none;
  }

.login__block{
  display: none;
}

  .signin__form .input-field.lost_password{
    margin-bottom: 5px;
    text-align: center;
    line-height: 1;
  }

  .lost_password a{
    color: currentColor;
    text-decoration: none;
    font-size: 12px;
    opacity: .8;
  }

  .login.signin__form{
    padding-bottom: 80px;
    padding-top: 80px;
  }

  .login-window{
    margin-bottom: 20px;
    text-align: center;
  }

  .login-window a{
    font-size: 12px;
    opacity: .8;
    color: currentColor;
  }
  .login-window a:hover{
    text-decoration: none;
  }

  .error-field{
    display: none;
    color: red;
    font-size: 14px;
  }

  .datacheck{
    filter: blur(3px);
    opacity: .8;
    transition: all .3s ease;
    pointer-events: none;
  }


  .form-error-field{
    color: red;;
  }

  .error-hint{
    color: red;
    font-size: 14px;
    font-weight: 300;
    line-height: 1;
    display: none;
    margin-bottom: 20px;
  }

  .good-value{
    color: green;
  }

  .profile__data-line{
    opacity: .5;
    pointer-events: none;
  }

  .edit-item .profile__data-line{
    opacity: 1;
    pointer-events: all;
  }

  .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle{
    padding: 4px 8px;
    border: none;
  }
  .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after{
    display: none;
  }

  .wpml-ls-legacy-dropdown-click a{
    padding: 4px 8px;
  }

  .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a{
    border: none;
    justify-content: center;
  }
  .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a:hover{
    color: #000;
    background-color: #E9E9E9;
  }
  .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu{
    border-color: transparent;
    border: none;
  }

  .wpml-ls-legacy-dropdown-click a:hover, .wpml-ls-legacy-dropdown-click a:focus, .wpml-ls-legacy-dropdown-click .wpml-ls-current-language:hover>a{
    background-color: #E9E9E9;
  }

  .header .shopcart span{
    left: -5px;
    transform: translate(-100%, -50%);
    font-weight: 300;
  }

  .header__in{
    padding: 20px 0;
  }

  .grid__item .img img{
    object-fit: cover;
  }

  .grid__item .img{
    margin-bottom: 8px;
    height: min(450px, 105vw);
  }
  .article__content img {
    height: auto;
  }

  .preview__item{
    display: block;
  }
  .preview .img{
    height: min(450px, 105vw);
  }
  .default__content h2{
    margin-bottom: 40px;
  }
  .email__page h2{
    max-width: 920px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 66px;
    text-align: center;
  }
  .email__form{
    max-width: 330px;
    margin: 0 auto;
  }
  .email__form .input-field{
    margin-bottom: 40px;
  }
  .email__form .input-field input{
      width: 100%;
  }
  .cn-set-cookie{
    display: none;
  }
  #cookie-notice .cn-button:not(.cn-button-custom){
    background-color: transparent!important;
    padding: 0!important;
    margin-right: 5px!important;
  }
  #cn-accept-cookie{
    display: none!important;
  }

  #sidebar{
		display: none;
	}
	.product__info-item img{
		height: auto;
	} 
	.product__info-item.details__info p{
		margin-bottom: 10px;
	}
	.product__main-content{
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}
	.product__main-data{
		width: 57%;
	}
	.product__main-sidebar{
		width: 40%;
		display: flex;
		align-self: stretch;
		position: relative;
	}
	.product__main-sidebar .product__preview-right{
		position: sticky;
		top: 70vh;
		height: fit-content;
		margin-bottom: 50px;
		transition: all ,1s ease;
	}
	.product__main-sidebar .product__preview-right h1,.product__main-sidebar .product__preview-right .product__preview-btn{
		align-self: stretch;
	}
	.product__main-data .product__preview-right{
		display: none;
	}
	.product__preview-right{
		width: 100%;
	}
	.product__preview-left{
		width: 100%;
	}
	.product__info-in{
		width: 100%;
	}

  .preorder-popup .title-h2{
    margin-bottom: 40px;
  }
  .preorder-popup .title-notice{
    text-align: center;
    margin-bottom: 58px;
  }
  .preorder-popup .input-field{
    margin-bottom: 32px;
  }
  .preorder-popup .input-field input{
    width: 100%;
  }
  .search__results-wrapper{
    background-color: #fff;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    transition: all .1s ease;
  }
  .search__results-wrapper.active{
    visibility: visible;
    opacity: 1;
  }
  body label.checkbox:after{
    top: 0;
    transform: none;
  }
  body label.checkbox:before{
    top: 2px;
    transform: none;
  }
	@media(max-width: 768px){
		.product__main-data{
			width: 100%;
		}
		.product__main-sidebar{
			display: none;
		}
		.product__main-data .product__preview-right{
			display: block;
		}

	}

  @media(max-width: 550px){
    .email__form .input-field button{
      width: 100%;
    }
	 .woocommerce .woocommerce-shipping-fields__field-wrapper .form-row{
		  width: 100%;
	  }
  }
  @media(max-width: 1200px){
    .preview .img{
      height: min(250px, 105vw);
    }
    .grid__item .img{
      height: min(250px, 105vw);
    }
  }
  @media(max-width: 768px){
    .preview__slider.grid__in{
      grid-template-columns: 1fr;
    }
    .preview__slider .grid__item{
      padding: 0 15px;
    }
    .preview .img{
      height: min(340px, 105vw);
    }
    .grid__item .img{
      height: min(340px, 105vw);
    }
    .news__homepage .preview__item{
      padding: 0 15px;
    }
  }
  @media(max-width: 500px){
    .news__homepage .preview__item{
      padding: 0;
    }
    .preview__slider .grid__item{
      padding: 0;
    }
  }
  .preview .img img{
      height: 100%;
  }

  .article__content iframe{
    width: 100%;
    height: min(500px, 80vw)!important;
    max-height: 600px;
  }
@media(max-width: 600px){
  .aboutus__content p:nth-child(n){
    padding-left: 0;
    padding-right: 0;
  }
}

  @media(max-width: 550px){
    .signin__form .input-text{
      width: 100%;
    }
    .profile__data-item .input-text,  .profile__data-item select{
      width: 100%;
    }
    .profile__data-item .preview__place{
      width: 100%;
    }
  }

/* Pay Form */

.customized__form-pay .payment_method_liqpay-webplus img{
  display: none;
}

.customized__form-pay  .wc_payment_methods{
  list-style-type: none;
  margin: 0;
  padding: 0;
  justify-content: flex-start;
}

.customized__form-pay  .wc_payment_methods li label{
  min-width: 160px;
  padding: 20px 0px;
  margin-right: 25px;
  border: 1px solid;
  border-color: #8d8d8d;
  color: #8d8d8d;
  margin-bottom: 15px;
  appearance: none!important;
  outline: 0!important;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  letter-spacing: .03em;
  cursor: pointer;
  transition: all .3s ease;
}

.customized__form-pay  .wc_payment_methods li{
  position: relative;
}

.customized__form-pay  .wc_payment_methods li input{
  position: absolute;
  opacity: 0;
  z-index: 0;
  visibility: hidden;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
}

.customized__form-pay  .wc_payment_methods li input:checked + label{
  background-color: #000!important;
  border-color: #000!important;
  color: #fff!important;
}

.customized__form-pay  .wc_payment_methods li .payment_box{
  display: none;
}


.customized__form-pay #payment .form-row{
  display: flex;
  padding: 0;
  margin: 0;
  margin-top: 100px;
}


.customized__form-pay .shop_table tbody td{
  padding: 9px 12px;
  font-weight: 400;
}

.customized__form-pay .shop_table tfoot tr{
  font-weight: 400;
}

.customized__form-pay .shop_table tfoot td{
  padding: 9px 12px;
}

.subscribe-form{
  width: 100%;
}

.subscribe-form .input-field input{
  width: 100%;
}

/* gift start */

.gift-field {
  position: relative;
}

.gift-field input{
  width: 100%;
}

.gift-field input.error{
  border-color: #FF7575;
}

.gift-field .error-msg{
  display: none;
  position: absolute;
  color: #FF7575;
  font-size: 12px;
  font-family: "Montserrat",sans-serif;
  left: 0;
  top: 102%;
}

.gift-field.error input{
  border-color: #FF7575;
}

.gift-field.error .error-msg{
  display: block;
}

/* gift end */


/* preorder confirm */

.preorder-confirm .title-h2{
  margin-bottom: 40px;
}

.preorder-confirm{
  width: 100%;
}

.preorder-confirm .btn{
  width: 100%;
}

.preorder-confirm .title-notice{
  margin-bottom: 58px;
}

@media(max-width: 500px){
  .default-popup{
    padding: 40px 20px;
  }
}

/* preorder confirm */


/* product info update */

.product__info-item p{
  margin-bottom: min(20px, 5vw);
}

/* product info update */

.hero .hero__slider .small-hero-image{
  display: none;
  }
  
  .hero .hero__slider .big-hero-image{
  display: block;
  }
  
  
  @media(max-width:768px){
    .hero .hero__slider .small-hero-image{
      display: block;
      }
      
      .hero .hero__slider .big-hero-image{
      display: none;
      }
  }